Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost] Oudere VLC versie  (gelezen 1791 keer)

Offline Swordfish

  • Lid
  • Steunpunt: Nee
[opgelost] Oudere VLC versie
« Gepost op: 2012/03/03, 10:39:00 »
Hallo,

Om VLC werkend te krijgen met mijn Dreambox heb ik een oudere versie nodig (VLC 0.8.6)
Via softwarebeheer kan ik alleen de allernieuwste versie installeren.

Ik heb al heel internet afgezocht voor een ouder .deb bestand, maar dit is schijnbaar nergens te vinden. Op de videolan website vind ik wel een tar.gz bestand, maar in dit forum heb ik gelezen dat dit niet echt makkelijk te installeren is.

Heeft iemand nog een idee waar ik misschien oudere deb bestanden kan vinden of hoe ik toch een oudere versie van VLC kan installeren?
Alvast dank!
« Laatst bewerkt op: 2012/03/04, 10:44:29 door Swordfish »

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #1 Gepost op: 2012/03/03, 10:59:36 »
Ik snap dat je hem nodig hebt, maar het lijkt mij niet veilig zo'n oude versie te installeren die niet meer bijgewerkt wordt.

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #2 Gepost op: 2012/03/03, 12:00:53 »
Ik snap dat je hem nodig hebt, maar het lijkt mij niet veilig zo'n oude versie te installeren die niet meer bijgewerkt wordt.

Ik weet dat je gelijk hebt, maar heb dezelfde versie onder Win lopen en gaat al jaren goed  ;)

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #3 Gepost op: 2012/03/03, 16:53:23 »
....... het lijkt mij niet veilig zo'n oude versie te installeren die niet meer bijgewerkt wordt.

... heb dezelfde versie onder Win lopen en gaat al jaren goed  ;)

 :o :o :o Terwijl er niet voor niets nieuwere versies (lees: waarin lekken zijn gedicht) van VLC zijn uitgekomen?!

Edit: Ubuntu 10.04 heeft nog steeds VLC 1.0.6, maar dat vertrouw ik meer dan dat ik diezelfde versie in Windows zou gebruiken.
Maar versie 0.8.6 is wel héél erg oud!
« Laatst bewerkt op: 2012/03/03, 16:56:46 door Mikkel »

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #4 Gepost op: 2012/03/03, 17:07:06 »

Tja, ik begrijp jullie volkomen. Maar in de versies na 0.8.6 zit een "bug" die ervoor zorgt dat je niet meer van je pc naar je dreambox kan streamen, (hierover staat ook veel op internet) en dat is natuurlijk zeer jammer.

Ik zal verder zoeken hoe ik TOCH een oudere versie kan installeren.

In ieder geval bedankt

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #5 Gepost op: 2012/03/03, 17:19:22 »
Ik zal verder zoeken hoe ik TOCH een oudere versie kan installeren.

Hier al gekeken? Staat een hele rij versies 0.8.6 voor Linux. (Even naar beneden scrollen.)  ;)

Offline koos4401

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #6 Gepost op: 2012/03/03, 17:26:38 »
Bij filehippo.com:
http://www.filehippo.com/download_vlc/1958/

Geklopt door Mikkel!
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #7 Gepost op: 2012/03/03, 17:27:53 »
Ik zal verder zoeken hoe ik TOCH een oudere versie kan installeren.

Hier al gekeken? Staat een hele rij versies 0.8.6 voor Linux. (Even naar beneden scrollen.)  ;)

Thanks Mikkel, maar op deze site staat ook alleen maar een tar.gz bestand, en die heb ik al.
Ik heb een virtuele versie van Ubuntu op mijn win pc, ik zal hier eerst eens gaan stoeien om dit tar.gz bestand binnen Ubuntu te installeren voordat ik dadelijk mijn hele systeem verklooi  :)

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #8 Gepost op: 2012/03/03, 17:36:34 »
Er is hier vast en zeker wel een knappe kop die je wil helpen met het installeren van dat tar.gz-bestand. ^-^


Edit: heb je hier iets aan?:
'.tar is het Linux-archiefformaat, .gz is de Linux-variant van .zip.
Een .tar-bestand uitpakken kun je op twee manieren doen, op de grafische manier of via de terminal.
Op de grafische manier is het makkelijkste: klik met de rechtermuisknop op het .tar-bestand en
kies 'Hier uitpakken' (o.i.d.).'
« Laatst bewerkt op: 2012/03/03, 17:41:29 door Mikkel »

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #9 Gepost op: 2012/03/03, 18:16:22 »
Ik heb het bestand nu uitgepakt.
het is een map met een heleboel mappen en bestanden
ik heb via de zoekfunctie vanalles gevonden over iets invullen in de terminal van "make install" etc, maar weet niet wat ik nu verder moet doen.

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #10 Gepost op: 2012/03/03, 19:10:08 »
Waarschijnlijk kom je met deze uitleg wel verder.

Edit: 't is een beetje 'bejaarde' uitleg zie ik net, maar ik neem aan dat het principe nog steeds hetzelfde is. Anders even zoeken via Google naar: ubuntu tar make install
« Laatst bewerkt op: 2012/03/03, 19:14:41 door Mikkel »

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #11 Gepost op: 2012/03/03, 20:49:05 »

Allereerst heb ik de build essentials geïnstalleerd.
Als ik nu cd --> naar de map en dan tik: ./configure krijg ik meteen de melding: toegang geweigerd

Dus kom ik niet echt verder

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #12 Gepost op: 2012/03/03, 21:23:13 »
Allereerst heb ik de build essentials geïnstalleerd.
Als ik nu cd --> naar de map en dan tik: ./configure krijg ik meteen de melding: toegang geweigerd.....


Als ik dit juist lees:
'...........suppose you have a source file name src.tar.gz, what you do initially is that you need to extract the source files and then in the terminal….

navigate to the folder where the source file is extracted.....'

Dan zou je dus dat tar.gz-bestand al in een map moeten hebben uitgepakt. Daarna ga je in de terminal m.b.v. cd naar de betreffende map en sta je daar in, dan zou het eerste commando ./configure moeten zijn.
Sta je zeker te weten wel in de map waarin je dat tar.gz-bestand hebt uitgepakt als je dat commando typt?

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #13 Gepost op: 2012/03/03, 22:35:21 »
Nadat ik rechtsklik op het bestand configure en dan bij rechten "uitvoeren van dit bestand toestaan" heb aangevinkt werkt ./configure wel.
Als ik nu bij het punt "make" kom, krijg ik de volgende melding: make: *** Geen doelen opgegeven en geen makefile gevonden.  Gestopt.
Dus weer niet gelukt!

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #14 Gepost op: 2012/03/04, 00:01:32 »
Als het grafisch dan niet lukt, dan misschien via de terminal.
Stel dat het bestand dat je wilt uitpakken vlc-0.8.6.tar.gz heet. Maak hiervoor een map aan, bijvoorbeeld in
je /home, die dan de naam /home/jouwgebruikersnaam/vlc krijgt. Sla de tar-file op in die map.
Open daarna de terminal, typ
cd /home/<gebruikersnaam>/vlc
tar -xzvf vlc-0.8.6.tar.gz
en druk op Enter.
Hierna staat de inhoud van de tar-file in de map /home/jouwgebruikersnaam/vlc


Uitleg bij -xzvf:
de optie x duidt aan dat je het bestand wilt uitpakken.
De optie z dat het gaat om een bestand met het gz of gz2 formaat. Bij een bz of bz2 bestand moet
je de z vervangen door een j 
De optie v (verbose) zorgt ervoor dat je de output ook ziet op het scherm.
De optie f geeft aan dat het om een bestand gaat.


Hopelijk lukt het je hiermee wel, en anders is het wachten op een kenner.

Offline Timo

  • Forumteam
    • timo.diedering
  • Steunpunt: Ja
Trotse eigenaar van een Nokia N900, een Nokia N9 en een Jolla.

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #16 Gepost op: 2012/03/04, 08:54:47 »
Als het grafisch dan niet lukt, dan misschien via de terminal.
Stel dat het bestand dat je wilt uitpakken vlc-0.8.6.tar.gz heet. Maak hiervoor een map aan, bijvoorbeeld in
je /home, die dan de naam /home/jouwgebruikersnaam/vlc krijgt. Sla de tar-file op in die map.
Open daarna de terminal, typ
cd /home/<gebruikersnaam>/vlc
tar -xzvf vlc-0.8.6.tar.gz
en druk op Enter.
Hierna staat de inhoud van de tar-file in de map /home/jouwgebruikersnaam/vlc


Uitleg bij -xzvf:
de optie x duidt aan dat je het bestand wilt uitpakken.
De optie z dat het gaat om een bestand met het gz of gz2 formaat. Bij een bz of bz2 bestand moet
je de z vervangen door een j  
De optie v (verbose) zorgt ervoor dat je de output ook ziet op het scherm.
De optie f geeft aan dat het om een bestand gaat.


Hopelijk lukt het je hiermee wel, en anders is het wachten op een kenner.

Mikkel, ik wil je niet beledigen en dank je hartelijk voor je hulp, maar zoals ik reeds geschreven heb, dit heb ik al allemaal gedaan.
Ik heb al een uitgepakte map met allerlei bestanden in mijn home map staan.
ook de opdracht ./configure werkt nu (ik moest wel eerst op het bestand configure rechtklikken --> eigenschappen --> rechten --> uitvoeren van bestand toestaan.

Als ik dan verder ga naar het tweede punt en in de terminal intik: "make" dan krijg ik de volgende melding: *** Geen doelen opgegeven en geen makefile gevonden.  Gestopt.
Misschien dat het aan de inhoud van het tar bestand gaat, ik zal eens een ander downloaden.

@ Timo --> bedankt voor de link, deze had ik ook al gevonden, maar krijg dus een foutmelding bij "make"

Groet,
« Laatst bewerkt op: 2012/03/04, 09:03:42 door Swordfish »

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #17 Gepost op: 2012/03/04, 09:50:41 »
volgens mij moet er nog wat geinstalleerd worden voor dit alles wil werken
build essential of zoets.

Offline Swordfish

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #18 Gepost op: 2012/03/04, 10:43:34 »
Heren, het is gelukt!

Nadat ik de output van ./configure eens goed bekeken heb, zag ik dat hier onderaan enkele errors zaten (er ware enkele plugins vereist die ik niet geinstalleerd had, zoals ffmpeg etc.)
Na deze via synaptic geinstalleerd te hebben, werkte "make" wel.
Hierna ff sudo make install, en de boel is klaar!

Hartelijk dank voor alle hulp!

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: Oudere VLC versie
« Reactie #19 Gepost op: 2012/03/04, 12:50:03 »
Mikkel, ik wil je niet beledigen........

Geen probleem hoor, Swordfish. ;)  Ben blij dat het je nu gelukt is. :)